{
	"type": "vintage:vibrating",
	"ingredients": [ {
      "item": "minecraft:lapis_lazuli"
    }
  ],
	"results": [
	{
		"item": "create_henry:lapis_lazuli_shard",
		"count": 4
	}
	],
  "processingTime": 300
}